Bug 24963 - autoconf PGP signed; up2date doesn't like
autoconf PGP signed; up2date doesn't like
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Adrian Likins
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-01-25 16:10 EST by Alan Shutko
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-20 15:32:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Shutko 2001-01-25 16:10:21 EST
up2date -a libtool reported

The package autoconf-2.13-5 is not signed with a GPG signature.  Aborting...

RPM says

[15:17:29] hubert:/hubert/home/ats $ rpm --checksig autoconf-2.13-5.noarch.rpm
exec failed!
Could not run pgp.  Use --nopgp to skip PGP checks.

Looks like it has a pgp but not a gpg signature, and up2date will complain
without a GPG sig.
Comment 1 Jakub Jelinek 2001-01-27 18:39:39 EST
autoconf simply has not changed between 6.0 and 6.2 nor any updates
for it have been issued, and 6.0 had pgp signed packages, so this
really is not an autoconf bug.
Perhaps up2date should not complain about this in the 6.2 version
(in 7.0 and above all packages should have gpg signatures so only
the 6.2 version could be changed).
Reassigning to up2date.
Comment 2 Preston Brown 2001-02-08 22:42:05 EST
*** Bug 25185 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.